Vulnerability Scan Report for registry.suse.com/suse/postgres:14.8-21.20

PostgreSQL 16 container based on the SLE Base Container Image.

registry.suse.com/suse/postgres:14.8-21.20

Last scanned on: July 17, 2024 01:43